minmax.hpp File Reference
`#include <limits>`
Include dependency graph for minmax.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::min_op< T >
class | osmium::max_op< T >

## Namespaces

| osmium
| Namespace for everything in the Osmium library.

## Functions

template<typename T >
T | osmium::min_op_start_value ()
template<typename T >
T | osmium::max_op_start_value ()